Bug 210241 - cad/openvsp: Update to to 3.6.2
Summary: cad/openvsp: Update to to 3.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-06-12 20:29 UTC by Fernando Apesteguía
Modified: 2016-06-16 01:30 UTC (History)
1 user (show)

See Also:


Attachments
Patch to the ports tree (1.62 KB, patch)
2016-06-12 20:29 UTC, Fernando Apesteguía
fernape: maintainer-approval+
Details | Diff
poudriere log on 10.1-RELEASE-i386 (367.12 KB, text/x-log)
2016-06-12 20:30 UTC, Fernando Apesteguía
no flags Details
poudriere log on 10.1-RELEASE-amd64 (365.05 KB, text/x-log)
2016-06-12 20:30 UTC, Fernando Apesteguía
no flags Details
poudriere log on 10.3-RELEASE-i386 (364.46 KB, text/x-log)
2016-06-12 20:31 UTC, Fernando Apesteguía
no flags Details
poudriere log on 10.3-RELEASE-amd64 (365.13 KB, text/x-log)
2016-06-12 20:31 UTC, Fernando Apesteguía
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Fernando Apesteguía freebsd_committer 2016-06-12 20:29:50 UTC
Created attachment 171352 [details]
Patch to the ports tree

The attached patch updates cad/openvsp to version 3.6.2.

Attached poudriere logs for {10.1,10.3}{amd64,i386}. The port doesn't build on FreeBSD < 10.x due to unsatisfied math functions.

Changelog available:

http://openvsp.org/blogs/announcements/2016/06/11/openvsp-3-6-2-released
Comment 1 Fernando Apesteguía freebsd_committer 2016-06-12 20:30:16 UTC
Created attachment 171353 [details]
poudriere log on 10.1-RELEASE-i386
Comment 2 Fernando Apesteguía freebsd_committer 2016-06-12 20:30:41 UTC
Created attachment 171354 [details]
poudriere log on 10.1-RELEASE-amd64
Comment 3 Fernando Apesteguía freebsd_committer 2016-06-12 20:31:07 UTC
Created attachment 171355 [details]
poudriere log on 10.3-RELEASE-i386
Comment 4 Fernando Apesteguía freebsd_committer 2016-06-12 20:31:32 UTC
Created attachment 171356 [details]
poudriere log on 10.3-RELEASE-amd64
Comment 5 Kurt Jaeger freebsd_committer 2016-06-16 01:30:10 UTC
Committed, thanks!
Comment 6 commit-hook freebsd_committer 2016-06-16 01:30:30 UTC
A commit references this bug:

Author: pi
Date: Thu Jun 16 01:30:02 UTC 2016
New revision: 416946
URL: https://svnweb.freebsd.org/changeset/ports/416946

Log:
  cad/openvsp: 3.6.1 -> 3.6.2

    http://openvsp.org/blogs/announcements/2016/06/11/openvsp-3-6-2-released

  PR:		210241
  Submitted by:	Fernando Apesteguia <fernando.apesteguia@gmail.com> (maintainer)

Changes:
  head/cad/openvsp/Makefile
  head/cad/openvsp/distinfo
  head/cad/openvsp/pkg-plist